@charset "utf-8";

/* ++++++++++++++++++++++++++++++
	section#beliefs
+++++++++++++++++++++++++++++++*/

#beliefs{
	padding:0px 0px 30px;	
}
#beliefs .section-top{
	background-color:#04664c; /* 약도 */
	background:url(../img/sectiontop-beliefs.png);
	background-position:center center;
	padding:55px 0px;
}	

#beliefs .sect-tlt{
	text-align:center;	
	color:#fff;
}
#beliefs .inner{
	width:100%;
	padding:30px 20px;
}
#beliefs .articles-wrap{
	width:100%;
	position:relative;
}
#beliefs .articles-wrap article{
}
#beliefs .our-belief-ko{
	position:absolute;
	top:0px;
	left:0px;
	padding-bottom:30px;
}
#beliefs .our-belief-en{
	position:absolute;
	top:0px;
	left:0px;
	padding-bottom:30px;
	display:none;
}
#beliefs article h3{
	word-break:keep-all;
	font-size:17px;
	text-align:center;
	font-weight:400;
	background:#ededed;
	padding:20px 4px;
	border-top:3px solid #999;
	border-bottom:3px solid #999;	
	line-height:1.4;
}
#beliefs article ol{
	margin-left:20px;
	margin-right:5px;
	margin-top:20px;
}
#beliefs article ol li{
	font-size:15px;
	line-height:1.6;	
	margin:15px 0px;
}
#beliefs article span{
	color:#2735bb;
	font-size:13px;	
	font-weight:500;
}
.beliefs-btn-container{	
	padding-bottom:10px;
	display:flex;
	justify-content:flex-end;
	gap:40px;
}
.beliefs-btn-container button{
	outline:none;
	border:2px solid #C8C8C8;
	border-radius:2px;
}
.size-btns-box button{
	width:30px;
	height:30px;
	font-size:16px;
	text-indent:-9999em;		
}
.lang-btns-box button{
	width:50px;
	height:30px;		
}
.beliefs-btn-container button:hover{
	cursor:pointer;	
}
.lang-btns-box{
}
.size-btns-box{
}
.size-btns-box button#txt-up{
	background:#f2f2f2 url(../img/icon-up.svg) no-repeat center center/75%;
}
.size-btns-box button#txt-down{
	background:#f2f2f2 url(../img/icon-down.svg) no-repeat center center/75%;
}
/* 
	Mobile Landscape & Tablet Portrait View (479px ~ 766px)
*/
@media screen and (min-width:479px) {

}

/* 
	Tablet Landscape View (767px ~ 1022px)
*/
@media (min-width: 767px) {
	
}

/*
	Tablet Landscape & Laptop View (1023px ~ 1278px)  - 여기서 부터 데스크탑 스타일
*/
@media (min-width: 1023px) {
	#beliefs .inner{
		width:1000px;
		margin:auto;	
	}
	#beliefs .article-wrap{
		width:1000px;
		
	}
	#beliefs article h3{
		font-size:19px;
	}
	#beliefs article ol li{
		font-size:17px;
		line-height:1.6;	
		margin:17px 0px;
	}
	#beliefs article span{
		font-size:16px;	
	}
}
@media (min-width: 1279px) {

}